» Ubuntu » Pakketten

Error

two or more packages specified (libavcodec53 quantal)